package com.fjhx.stock.service;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fjhx.entity.stock.StockTag;
import com.fjhx.params.stock.StockTagVo;
import com.fjhx.base.BaseService;

import java.util.Map;

/**
 * <p>
 * 物料库存明细 服务类
 * </p>
 *
 * @author ${author}
 * @since 2022-11-14
 */
public interface StockTagService extends BaseService<StockTag> {

    Page<StockTag> getPage(Map<String, String> condition);

    void add(StockTagVo stockTagVo);

    void edit(StockTagVo stockTagVo);

    void delete(StockTagVo stockTagVo);

}
